USE COWS
GO

ALTER TABLE dbo.CPT_RLTD_INFO NOCHECK CONSTRAINT ALL
GO

DELETE FROM LK_CPT_CUST_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_CUST_TYPE(CPT_CUST_TYPE_ID,CPT_CUST_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Managed Data',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_CUST_TYPE(CPT_CUST_TYPE_ID,CPT_CUST_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Managed Security',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_CUST_TYPE(CPT_CUST_TYPE_ID,CPT_CUST_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'Managed Voice',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_CUST_TYPE(CPT_CUST_TYPE_ID,CPT_CUST_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'Unmanaged E2E',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_CUST_TYPE(CPT_CUST_TYPE_ID,CPT_CUST_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'Professional Services',1,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_RLTD_INFO CHECK CONSTRAINT ALL
GO